/* ----------------------- radio ----------------------- start */

.radio_group {
    /* height: 14px; */
    text-align: left;
}

.radio_group_auto {
    height: auto;
    text-align: left;
}

.gender {
    margin-left: 20px;
}

input[type=radio] {
    clip:rect(0 0 0 0);
    overflow: hidden;
    position: absolute;
}

.radio-gender {
    position: relative;
    top: 3px;
    box-sizing: border-box;
    cursor: pointer;
    padding: 5px 50px 0px 30px;
    font-weight: bold;
}

.radio-gender::before {
    content: '';
    display: block;
    position: absolute;
    top: 30%;
    left: 0;
    width: 19px;
    height: 19px;
    margin-top: -3.5px;
    background: #fff;
    border: 1px solid #707070;
    border-radius: 50%;
}

.radio-gender::after {
    content: '';
    display: block;
    position: absolute;
    top: 30%;
    left: 3px;
    width: 10px;
    height: 10px;
    margin-top: 2px;
    margin-left: 2.4px;
    background: #EB5505;
    border-radius: 50%;
    opacity: 0;
}

.radio-gender-l {
    position: relative;
    box-sizing: border-box;
    cursor: pointer;
    padding: 0px 0px 0px 30px;
    display:inline-block;
    /* font-weight: bold; */
}

.radio-gender-l::before {
    content: '';
    display: block;
    position: absolute;
    top: 20px;
    left: 0;
    width: 19px;
    height: 19px;
    margin-top: -18px;
    background: #fff;
    border: 1px solid #707070;
    border-radius: 50%;
}

.radio-gender-l::after {
    content: '';
    display: block;
    position: absolute;
    top: 20px;
    left: 3px;
    width: 11px;
    height: 10px;
    margin-top: -13px;
    margin-left: 2px;
    background: #EB5505;
    border-radius: 50%;
    opacity: 0;
}

input[type=radio]:checked+.radio-gender::after {
    opacity: 1;
}

input[type=radio]:focus + label::before {
    border: 1px solid #EB5505;
    border-radius: 50%;
}

input[type=radio]:checked+.radio-gender-l::after {
    opacity: 1;
}

input[type=radio]:disabled + label {
    color: #b7b7b7;
}

input[type=radio]:disabled + label::before {
    border: 1px solid #e6e6e6;
    background: #e6e6e6;
}

/* ----------------------- radio ----------------------- end */
/* ----------------------- checkBox ----------------------- start */
[type="checkbox"] + label {
    padding-left: 32px;
    line-height: 16px;
    position: relative;
    cursor: pointer;
    display: inline-block;

}

[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
    position: absolute;
    opacity: 0;
}

[type="checkbox"]:checked + label:before {
    top: 0;
    left: -2px !important;
    width: 8px;
    height: 12px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #f76b1f;
    border-bottom: 2px solid #f76b1f;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -ms-transform: rotate(40deg);
    -webkit-transform: rotate(40deg);
    transform: rotate(40deg);

}

[type="checkbox"].filled-in + label:before, [type="checkbox"].filled-in + label:after {
    content: '';
    left: 0;
    position: absolute;
    z-index: 1;
}

[type="checkbox"].filled-in + label:after {
    top: 0px;
    height: 20px;
    width: 20px;
    background-color: transparent;
    border:1px solid #757575;
    z-index: 0;
    border-radius: 2px;
}

[type="checkbox"]:focus + label:after {
    border:1px solid #EB5505;
}

.idk-checkbox-adjust{
    line-height:22px !important;
}

/* ----------------------- checkBox ----------------------- end */
/*
 * link
 */
a {
    font-size: 14px;
    font-weight: normal;
    color: #0167aa;
}

a:active {
    color: #01578f;
}

a:hover{
    text-decoration: none;
}